section#judging.section-padding-top.section-padding-bottom
  .container
    .row.justify-content-center
      h2.section-title Judges
    .row.justify-content-center
      .col-md-4.col-lg-4.col-sm-12.text-center
        .subsection
          h3 Nick Felker
          h4 Google
      .col-md-4.col-lg-4.col-sm-12.text-center
        .subsection
          h3 Chris Dietsch
          h4 IEEE Region 2
      .col-md-4.col-lg-4.col-sm-12.text-center
        .subsection
          h3 Dr. Ghulam Rasool
          h4 Professor at Rowan University
      .col-md-4.col-lg-4.col-sm-12.text-center
        .subsection
          h3 Will Cronin
          h4 Rowan ECE, Senior
      .col-md-4.col-lg-4.col-sm-12.text-center
        .subsection
          h3 Dr. Jeremy Russell
          h4 Professor at Rowan University
